Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libpcp-gui2 on Debian Unstable (Sid)


Install libpcp-gui2

Installing libpcp-gui2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpcp-gui2

libpcp-gui2 package information

distro Debian Unstable (Sid)
section Main
name libpcp-gui2
version 3.10.8+b1
description Performance Co-Pilot graphical client tools library
subsection libs
website pcp.io
maintainer PCP Development Team

Uninstall libpcp-gui2

To remove just libpcp-gui2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpcp-gui2

Uninstall libpcp-gui2 and it’s dependent packages

To remove the libpcp-gui2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpcp-gui2

Purging libpcp-gui2

If you also want to delete configuration and/or data files of libpcp-gui2 from Debian Sid then this will work:

sudo apt-get purge libpcp-gui2

To delete configuration and/or data files of libpcp-gui2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpcp-gui2

 

Comments

comments